<?php ob_start(); session_start(); 
include_once('../dbcon.php');
include_once('../session.php');

	$rowsx = mysql_query("select * from airtime_customer where customer_id = '$session_id' ") or die (mysql_error());
	 $cust_dat = mysql_fetch_array($rowsx);
	 
?>